Bug 169451 - fast user switching not completely disabled
fast user switching not completely disabled
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks: FC5Target
  Show dependency treegraph
 
Reported: 2005-09-28 10:16 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-11 16:30:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-09-28 10:16:15 EDT
gdm still installs a "New login" menu item. 
Should that be removed until we really want to enable fast user switching ?
Comment 1 Ray Strode [halfline] 2005-09-28 10:17:48 EDT
hmm, I could have sworn I deleted that yesterday.

I'll look into it today.
Comment 2 Matthias Clasen 2005-09-28 10:53:27 EDT
Still present in 2.8.0.4-2. Is that the one you built yesterday ?
Comment 3 Ray Strode [halfline] 2005-09-28 11:15:56 EDT
yup.  I'll look into it.
Comment 4 Ray Strode [halfline] 2006-01-11 16:30:23 EST
I think this is fixed.  If not, reopen.

Note You need to log in before you can comment on or make changes to this bug.